/*The basic style of all dojo button widget */
body#myapp.claro .dijitButton .dijitButtonNode,
body#myapp.claro .dijitToggleButton .dijitButtonNode {
	border-radius: 0;
	background: #1a237e;
	padding: 0;
}

/*The container of dojo button caption*/
body#myapp.claro .dijitButton .dijitButtonContents,
body#myapp.claro .dijitToggleButton .dijitButtonContents {
    color: #FFFFFF;
    font-size: 13px;
	height: 30px;
	padding: 0 10px !important;
	vertical-align: middle;
	display: table-cell;	
}

/*Style when Button is hovered*/
body#myapp.claro .dijitButton.dijitHover > span{
    background-color: #3F51B5;
}

/*Style when ToggleButton is hovered*/
body#myapp.claro .resetBtn.dijitButton span,
body#myapp.claro .dijitToggleButton.dijitToggleButtonChecked  span{
    background-color: #FFFFFF;
	color: #1a237e;
}

/*iconClass for identifyBtn*/
body.claro#myapp .identifyBtn.dijitToggleButton .dijitCheckBoxIcon {
	background-image: url(../../images/linkRow/idBtn.png);
}

/*Style when the identifyBtn is hovered*/
body#myapp.claro .resetBtn.dijitButton.dijitHover  span,
body#myapp.claro .identifyBtn.dijitToggleButtonChecked.dijitToggleButton.dijitHover .dijitCheckBoxIcon{
    background-position: -30px;
	background-color: #3F51B5;
}

body#myapp.claro .resetBtn.dijitButton.dijitHover  span,
body#myapp.claro .identifyBtn.dijitToggleButtonChecked.dijitHover span,
body#myapp.claro .drawingPanel .dijitButton.dijitHover > span{
	background-color: #c5cae9;
}

/*All disabled button*/
body#myapp.claro .dijitButton.dijitButtonDisabled * {
	background-color: #555555;
}


.dijitTitlePane .dijitTitlePaneTitle {
	border: 0;
	padding: 1px 7px 3px 7px;
}

.dijitTitlePane .dijitTitlePaneContentOuter {
	border: 0;
}

.tocItem,  body#myapp.claro .dojoDndItemAnchor, .claro .dojoDndItemSelected, .claro .dojoDndItemOver, body#myapp.claro .dojoDndItem {
	position: relative;
	padding: 10px;
}

.min_over, .nav_fullextent, .nav_next, .nav_pan, .nav_previous, .nav_zoomin, .nav_zoomout, .note, .subscription, .Analysis16, .Around32, .BufferDistance32, .infoIcon, .Measure_Area16, .Measure_Distance16, .mGlass, .nav_swipe{
	background: url(../../images/MapTools.png) no-repeat;
}

.Measure_Area16{ background-position: 0 0; width: 18px; height: 16px; } 
.Measure_Area16.white{ background-position: 0 -21px;  } 
.Measure_Distance16{ background-position: 0 -42px; width: 18px; height: 14px; } 
.Measure_Distance16.white{ background-position: 0 -61px;  } 
.infoIcon{ background-position: 0 -80px; width: 14px; height: 14px; } 
.infoIcon.white{ background-position: 0 -99px;  } 
.mGlass{ background-position: 0 -118px; width: 16px; height: 15px; } 
.mGlass.white{ background-position: 0 -138px;  } 
.min_over{ background-position: 0 -158px; width: 15px; height: 15px; } 
.min_over.white{ background-position: 0 -178px;  } 
.nav_fullextent{ background-position: 0 -198px; width: 14px; height: 16px; } 
.nav_fullextent.white{ background-position: 0 -219px;  } 
.nav_next{ background-position: 0 -240px; width: 16px; height: 15px; } 
.nav_next.white{ background-position: 0 -260px;  } 
.nav_pan{ background-position: 0 -280px; width: 16px; height: 16px; } 
.nav_pan.white{ background-position: 0 -301px;  } 
.nav_previous{ background-position: 0 -322px; width: 16px; height: 16px; } 
.nav_previous.white{ background-position: 0 -343px;  } 
.nav_zoomin{ background-position: 0 -364px; width: 16px; height: 16px; } 
.nav_zoomin.white{ background-position: 0 -385px;  } 
.nav_zoomout{ background-position: 0 -406px; width: 16px; height: 16px; } 
.nav_zoomout.white{ background-position: 0 -427px;  }
.nav_swipe{ background-position: 0 -522px; width: 16px; height: 16px; }
.nav_swipe.white{ background-position: 0 -540px;}
.note{ background-position: 0 -448px; width: 15px; height: 16px; } 
.note.white{ background-position: 0 -469px;  } 
.subscription{ background-position: 0 -490px; width: 11px; height: 13px; } 
.subscription.white{ background-position: 0 -508px;  } 

/*..SPI, .Search, .identifyResults, .toolsManager, .latestInformation, .home, .SPI_purple, .Search_purple, .identifyResults_purple, .toolsManager_purple, .latestInformation_purple, .home_purple{
	background: url(../../images/fiveButtons.png) no-repeat;
}

SPI_purple{ background-position: 0 0; width: 16px; height: 16px; } 
.SPI{ background-position: 0 -21px; width: 16px; height: 16px; } 
.Search_purple{ background-position: 0 -42px; width: 14px; height: 16px; } 
.Search{ background-position: 0 -63px; width: 14px; height: 16px; } 
.latestInformation_purple{ background-position: 0 -84px; width: 15px; height: 15px; } 
.latestInformation{ background-position: 0 -103px; width: 15px; height: 15px; } 
.identifyResults_purple{ background-position: 0 -122px; width: 12px; height: 15px; } 
.identifyResults{ background-position: 0 -142px; width: 12px; height: 15px; } 
/*.latestInformation_purple{ background-position: 0 -162px; width: 6px; height: 16px; }  Icon like "i" 
.latestInformation{ background-position: 0 -183px; width: 6px; height: 16px; }
.toolsManager_purple{ background-position: 0 -204px; width: 15px; height: 15px; } 
.toolsManager{ background-position: 0 -224px; width: 15px; height: 15px; } */
/**For Display Manager use*/
.CenterOnTarget16, .AddContent16,.Basemap16,.DataFrame16,.EditingSaveEdits16,.Legend16{
	width: 18px; height: 18px;
	background-repeat: no-repeat !important;
	padding-right: 5px;
} 

.tocMgrExpanded{
	background: url(../../images/tocmgropen.png) no-repeat;	
}

.AddContent16{ background: url(../../images/foldPanelBtn/i_maptool.png);} 
.Basemap16{ background-position: 0 -16px !important;} 
.CenterOnTarget16{ background-position: 0 -32px !important;} 
.DataFrame16{ background-position: 0 -48px !important;} 
.EditingSaveEdits16{ background-position: 0 -64px !important;} 
.Legend16{ background: url(../../images/foldPanelBtn/i_mapleged.png);} 

.DownBtnIcon,.leftBtnIcon,.middleBtnIcon,.rightBtnIcon,.UpBtnIcon{
	background: url(../../images/Arrow.png) no-repeat;
 }
.DownBtnIcon{ background-position: 0 0; width: 14px; height: 11px; } 
.DownBtnIcon_white{ background-position: 0 -16px; width: 14px; height: 11px; } 
.UpBtnIcon{ background-position: 0 -32px; width: 14px; height: 11px; } 
.UpBtnIcon_white{ background-position: 0 -48px; width: 14px; height: 11px; } 
.leftBtnIcon{ background-position: 0 -89px; width: 11px; height: 14px; } 
.leftBtnIcon_white{ background-position: 0 -108px; width: 11px; height: 14px; } 
.middleBtnIcon{ background-position: 0 -127px; width: 16px; height: 10px; } 
.middleBtnIcon_white{ background-position: 0 -142px; width: 16px; height: 10px; } 
.rightBtnIcon{ background-position: 0 -157px; width: 12px; height: 14px; } 
.rightBtnIcon_white{ background-position: 0 -176px; width: 12px; height: 14px; } 

.BorderButton.dijitButton .dijitButtonNode{
	width:16px;
}

.DrawToolPoint, .DrawToolLine, .DrawToolPolygon, .DrawToolText, .DrawToolClear{
	background: url(../../images/drawingToolIcon.png) no-repeat;
	width: 16px; height: 16px;
}

.DrawToolPoint{background-position: 0 0;}
.DrawToolLine{background-position: 0 -32px;}
.DrawToolPolygon{background-position: 0 -16px;}
.DrawToolText{background-position: 0 -48px;}
.DrawToolClear{background-position: 0 -64px;}



.claro .dijitTabContainerTop-tabs .dijitTabChecked {
    background-image : none;
    color : #000000;
    font-weight : bold;
	background-color : #FFFFFF; 
}
.claro .dijitTab {
    color : white;
    background-color : #5F258A;
}
.claro .dijitTabContainerTop-tabs .dijitTab {
    background-image : none;
}
.claro .dijitAccordionInnerContainerSelected .dijitAccordionTitle {
    background-image : none;
    font-weight : bold;
    color : white;
}
.claro .dijitMenuBar {
    background-image : none;
	background-color : #5F258A;
	text-align : center;
	border : none;
}
.claro .dijitDialogTitle {
	color:white;
}